@charset "utf-8";
/* CSS Document */

body {
	margin: 0px 0px 0px 0px;
	background-color: #993366;
	background-image: url(http://iktt.esprit-libre.org/en//images/bg.gif);
        
	}

a {
	text-decoration: underline;
	
	
	}

a:link {
	color: #CC0000;
	}

a:visited {
	color: #990000;
	}

a:active {
	color: #CC9900;
	}

a:hover {
	color: #FF6600;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
	text-align: left;
	padding: 0px;
	border: none #FFFFFF;
	}

#banner {
	font-family: "Arial", "Helvecica", "sans-serif", "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka";
	color: #000000;
	text-align: left;
	border-bottom: #FFFFFF;
	}

#banner-img {
	}


#banner a {
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	
	
	
	}

#banner h2 {
	font-size: small;
	}

#center {
		float: left;
	width: 500px;
	
	
	overflow: hidden;
	}

.content {
	background-color: #FFFFFF;
	font-family: "Arial", "Helvecica", "sans-serif", "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka";
	}
.content pre {
	font-size: larger;
}
#right {
	float: left;
	width: 200px;
	background-color: #FFFFFF;
	overflow: hidden;
	}

.content h2 {
	color: #000000;
	font-family: "Arial", "Helvecica", "sans-serif", "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	
	text-align: left;
	font-weight: bold;
	
	}

.content h3 {
	color: #000000;
	font-family: Arial, Helvecica, sans-serif, "MS UI Gothic", "ＭＳ Ｐゴシック", Osaka;
	font-size: 16px;
	
	text-align: left;
	font-weight: bolder;
	
	
	margin-bottom: 10px;
	
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#powered {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #666666;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

.commenter-profile img {
	vertical-align: middle;
	border-width: 0;
	}
#top_link {
	font-family: "Arial", "Helvecica", "sans-serif", "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka";
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 10px;
	}
#top_link a {
	color: #FFFFFF;
	text-decoration: none;
	}
#foot_copyright {
	font-family: "Arial", "Helvecica", "sans-serif", "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	}
#foot_copyright a {
	color: #FFFFFF;
	text-decoration: none;
	}
.sub-list {
	font-family: "Arial", "Helvecica", "sans-serif", "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka";
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	}
.sub-list-main {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	margin-top: 1px;
	margin-bottom: 2px;
	padding-top: 1px;
	padding-bottom: 2px;
	}
.sub-list-mini {
	font-family: "Arial", "Helvecica", "sans-serif", "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	line-height: 13px;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	}
.sub-list-mini-b {
	font-family: "Arial", "Helvecica", "sans-serif", "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	line-height: 13px;
	font-weight: bold;
	letter-spacing: normal;
	word-spacing: normal;
	}
#google {
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 2px;
	width: 120px;
	border: 1px solid #999999;
	font-family: "Arial", "Helvecica", "sans-serif", "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka";
}
#google_submit {
	font-size: 10px;
	color: #333333;
	margin: 2px;
	width: 80px;
	border: 1px ridge #999999;
	font-family: "Arial", "Helvecica", "sans-serif", "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka";
}
.powered_google {
	font-family: "Georgia", "Times New Roman", "Times", "serif";
	font-size: 10px;
	font-weight: bolder;
	color: #000000;
	letter-spacing: normal;
	word-spacing: normal;
}

#entry-body {
	font-size: small;
	line-height: 150%;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 20px;
	color: #000000;
}
.posted {
	font-size: 9px;
	font-weight: lighter;
	padding-top: 5px;
	padding-bottom: 10px;
	line-height: 15px;
	padding-right: 15px;
	padding-left: 10px;
}
.entry-plinks {
	font-size: 11px;
	line-height: 16px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	font-family: Arial, Helvecica, sans-serif, "MS UI Gothic", "ＭＳ Ｐゴシック", Osaka;
	height: 20px;
}

#flickr_badge_source_txt {padding:0; font: 11px Arial, Helvetica, Sans serif; color:#666666;}
#flickr_badge_icon {display:block !important; margin:0 !important; border: 1px solid rgb(0, 0, 0) !important;}
#flickr_icon_td {padding:0 5px 0 0 !important;}
.flickr_badge_image {text-align:center !important;}
.flickr_badge_image img {border: 1px solid black !important;}
#flickr_www {display:block; text-align:left; padding:0 10px 0 10px !important; font: 11px Arial, Helvetica, Sans serif !important; color:#3993ff !important;}
#flickr_badge_uber_wrapper a:hover,
#flickr_badge_uber_wrapper a:link,
#flickr_badge_uber_wrapper a:active,
#flickr_badge_uber_wrapper a:visited {text-decoration:none !important; background:inherit !important;color:#3993ff;}
#flickr_badge_wrapper {}
#flickr_badge_source {padding:0 !important; font: 11px Arial, Helvetica, Sans serif !important; color:#666666 !important;}
#flickr-tag {
	padding: 0px;
	vertical-align: top;
}
#profile-copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 110%;
	font-weight: lighter;
	color: #666666;
	text-decoration: none;
}
#profile-copyright a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 110%;
	font-weight: lighter;
	color: #666666;
	text-decoration: none;
}#dotbg {
	margin-top: 15px;
	margin-bottom: 3px;
	background-image: url(images/dotbg.gif);
}
#adsense-top {
	margin-left: 20px;
	margin-top: 10px;
}
.related-entry {
	margin-left: 20px;
	font-family: Arial, Helvecica, sans-serif, "MS UI Gothic", "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	line-height: 120%;
	letter-spacing: normal;
	word-spacing: normal;
	margin-top: 10px;
}

